<?php

class OrderProjectsModel{

    public function getOrderProjectsHeaders(){
        $orderProjectsHandler = new OrderProjects();

        return $orderProjectsHandler->getOrderProjectsHeaders();
    }

    public function getOrderProjects($available){
        $orderProjectsHandler = new OrderProjects();

        return $orderProjectsHandler->getOrderProjects($available);
    }

    public function editOrderProject($projectData){
        $orderProjectsHandler = new OrderProjects();

        return $orderProjectsHandler->editOrderProject($projectData);
    }

}
